<?php
// created: 2022-12-13 04:47:03
$mod_strings = array (
  'LBL_TEAM' => 'Team',
  'LBL_TEAMS' => 'Team',
  'LBL_TEAM_ID' => 'Team ID',
  'LBL_ASSIGNED_TO_ID' => 'Tilldelat användarid',
  'LBL_ASSIGNED_TO_NAME' => 'Tilldelad till',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Skapat datum',
  'LBL_DATE_MODIFIED' => 'Senast ändrad',
  'LBL_MODIFIED' => 'Ändrad av',
  'LBL_MODIFIED_ID' => 'Redigerad av ID',
  'LBL_MODIFIED_NAME' => 'Ändrad av namn',
  'LBL_CREATED' => 'Skapad av',
  'LBL_CREATED_ID' => 'Skapat av ID',
  'LBL_DOC_OWNER' => 'Dokument ägare',
  'LBL_USER_FAVORITES' => 'Användare som favorite',
  'LBL_DESCRIPTION' => 'Beskrivning',
  'LBL_DELETED' => 'Raderad',
  'LBL_NAME' => 'Namn',
  'LBL_CREATED_USER' => 'Skapad av användare',
  'LBL_MODIFIED_USER' => 'Ändrad av användare',
  'LBL_LIST_NAME' => 'Namn',
  'LBL_EDIT_BUTTON' => 'Redigera',
  'LBL_REMOVE' => 'Radera',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Ändrad av namn',
  'LBL_LIST_FORM_TITLE' => 'Quotes Lista',
  'LBL_MODULE_NAME' => 'Quotes',
  'LBL_MODULE_TITLE' => 'Quotes',
  'LBL_MODULE_NAME_SINGULAR' => 'Quote',
  'LBL_HOMEPAGE_TITLE' => 'My Quotes',
  'LNK_NEW_RECORD' => 'Skapa Quote',
  'LNK_LIST' => 'Visa Quotes',
  'LNK_IMPORT_M01_QUOTE' => 'Import Quote',
  'LBL_SEARCH_FORM_TITLE' => 'Sök Quote',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Visa historik',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Activities',
  'LBL_M01_QUOTE_SUBPANEL_TITLE' => 'Quotes',
  'LBL_NEW_FORM_TITLE' => 'New Quote',
  'LNK_IMPORT_VCARD' => 'Import Quote vCard',
  'LBL_IMPORT' => 'Import Quotes',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Quote record by importing a vCard from your file system.',
);